{
  "format_version": "1.10.0",
  "animations": {
    "animation.sf_afm.duration.1": {
      "animation_length": 1,
      "loop": true
    },
    "animation.silverlabs_nat.duration_10": {
      "animation_length": 10.0,
      "loop": false
    }
  }
}
